uuid: 77d45d7b-bbed-4278-94ef-965ab3c3e64e
langcode: en
status: false
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: z5pXfcATIckWWJQ2CoOwlZOCFORV-ak2bCYQEM13F9c
id: seven_mainnavigation
theme: seven
region: header
weight: -4
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '-1'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
